Bug 329761 - OpenEXR: cvsadmin requests
OpenEXR: cvsadmin requests
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: OpenEXR (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-12 14:12 EDT by Rex Dieter
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-18 09:55:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Rex Dieter 2007-10-12 14:12:46 EDT
placeholder for cvs request
Comment 1 Rex Dieter 2007-10-12 14:14:23 EDT
Package Change Request
======================
Package Name: OpenEXR
New Branches: F-8

Add F-8 branch, so we can have devel/ for F-9 work.
Comment 2 Kevin Fenzi 2007-10-12 14:18:25 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.